.player {
  height: calc(100vh - 96px * 2);
}

.player::-webkit-scrollbar {
  width: 4px;
}

.player::-webkit-scrollbar-track {
  background: transparent;
}

.player::-webkit-scrollbar-thumb {
  background: transparent;
}

.player:hover::-webkit-scrollbar-track {
  background: #2f69d740;
}

.player:hover::-webkit-scrollbar-thumb {
  background: #2f69d7;
}

.signsList {
  overflow-y: scroll;
  height: 32%;
}